How to install libfaad-dev on Debian 9 (Stretch)